Priority: Normal % Done: 100%
Assignee: David Owen

Category: Questionnaire content

Description

I hope to use US to identify the labour market experience of former members of the UK armed forces, with a particular interest in
identifying the experience of those who went into self-employment. | note that the variables in US include occupation, and the armed
forces can be identified by 4 digit SOC 2010 code (and approximated by 3 digit SOC). Does the survey also include a variable which
identifies current or former service in the armed forces? Can reservists be identified?

History

#1 - 11/02/2017 04:32 PM - Stephanie Auty
- Category set to Questionnaire content

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Office

#2 - 11/20/2017 03:17 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to David Owen

- % Done changed from 10 to 70

Dear David,

There is not a specific variable which identifies these people. You can start with job codes 1171 and 3311 in current (w_jbsoc00) or last (w_jlsoc00, if
not currently employed) job but the ONS Standard Occupational Classification Guide (
https://www.ons.gov.uk/ons/guide-method/classifications/archived-standard-classifications/standard-occupational-classification-2000/dissemination-m
edia-and-availability/soc2000-volume-2.pdf) states:

2.2 The Armed Forces and the Civil Service

Many members of the Armed Forces and, to a lesser extent the Civil Service, have jobs which are unique to those industrial sectors. The most
common job titles for Forces personnel are included in the index, for example:

Commander

Corporal

Sergeant

Where the specific term is not given, for members of the Armed Forces, if officer rank is known, code to 1171, otherwise code to 3311. Similarly many
terms used in the Civil Service will be found in the index. However where members of the Armed Forces and the Civil Service give job titles that
equate to jobs found outside these organisations, for example, 'Vehicle mechanic’, 'Radio operator’, ’Statistician’, use these titles to code the
occupation, rather than rank or grade.

So this will lead to under-reporting. You can then follow the industry codes (w_jbsic07, or w_jlsicO7 if not currently employed) of respondents with
SOC code 1171 or 3311, and list their SOC codes. This could find more members of the armed forces, but also people who work in security for
example. Reservists may have listed one of these codes as a second job (w_j2soc00). To find out if someone’s first job was in the military you could
use w_j1s0c00. There is a code for “The Armed Forces” in w_jbsectpub, “What kind of non-private organisation do you work for?”, which was asked in
Waves 1-3, and w_benpen8 identifies those receiving a war disablement pension.

You will need to decide which assumptions to make, and which respondents to include, based on your research question.

Best wishes,
Stephanie Auty - Understanding Society User Support Office
#3 - 12/18/2017 02:38 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100

#4 - 01/09/2018 01:47 PM - Stephanie Auty

- Status changed from Resolved to Closed
